<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>dataplatform</artifactId>
        <groupId>com.liangjian</groupId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>member-weixin-service</artifactId>

    <dependencies>
        <dependency>
            <groupId>com.liangjian</groupId>
            <artifactId>member-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.liangjian</groupId>
            <artifactId>member-services</artifactId>
        </dependency>

        <dependency>
            <groupId>net.dreamlu</groupId>
            <artifactId>spring-boot-starter-weixin</artifactId>
            <version>1.3.6</version>
        </dependency>

        <!-- freemarker -->
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-freemarker</artifactId>
        </dependency>
    </dependencies>

</project>